html{
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.menu li {
  display: inline-block;
  margin: 0px 0px 0px 20px;
  text-align: center;
  font-size: 18px;
  float: left;
}
.home{
	margin-left: 500px;
}
h1, h3{
	text-align: center;
	margin: 20px 0px 0px 0px;
}